@charset "utf-8";
/* CSS Document */

body{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333;
background-color: #666;
margin: 0;
}

#page{
width: 794px;
background: url(../images/page_bg.png) repeat-y;
margin: 0 auto;
}

#header_bg_layer{
background:url(../images/header_1.jpg) top no-repeat;
}


#container{
padding: 179px 17px 0 17px;
}

#left_col{
width: 161px;
float: left;
}

#right_col{
width: 579px;
height: auto !important;
height: 300px;
min-height: 300px;
float: right;
background: url(../images/watermark.jpg) bottom no-repeat;
padding: 30px 10px 10px 10px;
}

#footer{
height: 35px;
background: url(../images/footer.png) no-repeat;
font-size: 10px;
color: #ccc;
padding: 6px 20px 34px 20px;
clear: both;
}

#footer_left{
float: left;
}

#footer_right{
float: right;
}

#footer a{
color: #ccc;
}

/*---------------------------- Misc ----------------------------*/

h1{
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
}

h2{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

h3{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.gallery_table th{
text-align: left;
}

.gallery_table td{
background-color: #333333;
}

img{border: 0}

.sidebar_box{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
background-color: #001429;
padding: 2px 0 2px 0;
margin-bottom: 30px;
text-align: center;
}

.sidebar_box a{
color: #ffffff;
}